Question Updated FW now I can't play

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Ussagui, Aug 9, 2019.

  1. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    Hello guys ! I just updated my SW to 8.0.1 with choidujourNX and now I can't install or play games ... How can I fix that ?
     
  2. ScrPotato

    ScrPotato GBAtemp Regular

    Member
    1
    Aug 3, 2019
    United States
    in your closet
    Sigpatches
     
    Last edited by ScrPotato, Aug 9, 2019
    KlariNoX likes this.
  3. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    Has nothing to do with fuse, he need to update his sig patches.
     
  4. ScrPotato

    ScrPotato GBAtemp Regular

    Member
    1
    Aug 3, 2019
    United States
    in your closet
    I thought that he couldn't boot i'll edit the post.
     
  5. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    Hmmm I got lost , what I need to do ? If got tutorial or guide will be nice
     
  6. ScrPotato

    ScrPotato GBAtemp Regular

    Member
    1
    Aug 3, 2019
    United States
    in your closet
    As Hayato, said you need the updated sigpatches.
     
  7. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    How can I do that ? Sry I'm rly noob
     
  8. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    1. Make a NAND backup with Hekate if you haven't already. Store it somewhere safe.
    2. Remove all CFW files/folders from your SD card (that would be folders like /sept/ and /atmosphere/)
    3. Download the latest Atmosphere from github(currently 0.9.3)
    4. Download the latest fusee-primary (next to Atmosphere)
    5. Download these signature patches
    6. Put Atmosphere and the signature patches onto your SD card
    7. Put the SD into your Switch
    8. Launch Atmosphere using fusee-primary
     
  9. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    thanks! it worked like a charm! but now i can't install games ...
    goldleaf
    error: 0x234c02 module: FS (2) Invalid NCA (4518)
    any idea how to fix?
    Current FW 8.1.0
     
  10. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    I recommend using DZ Tinfoil instead of Goldleaf. You will have to use Nut Server on your computer to install over USB or FTP. If it still doesn't work, post the Tinfoil error.
     
  11. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    "
    Well i think i did everything well .. i had to remove/disable "NCA Verification" it as "installed" but doesnt show the game ... only an "image" like loading .... loop
     
  12. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    Do other games install fine? It could be a bad NSP. I also don't recommend removing the "NCA Verification" setting unless you are getting your files from trusted sources. The NSP was probably repacked, but it could also be malicious.
     
  13. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    hmmm can you PM me a good/trusted source please?
     
  14. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    No. You cannot ask for that here.
     
  15. ScrPotato

    ScrPotato GBAtemp Regular

    Member
    1
    Aug 3, 2019
    United States
    in your closet
    He can't its a violation
     
  16. Ussagui
    OP

    Ussagui Newbie

    Newcomer
    1
    Aug 9, 2019
    Portugal
    I'm rly rly sorry! Forgive me! :(
    btw i try to install another and got "you must have the software in order to play" O.o
     
  17. ScrPotato

    ScrPotato GBAtemp Regular

    Member
    1
    Aug 3, 2019
    United States
    in your closet
  18. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    It sounds like you're installing the update or DLC, not the base game.

    — Posts automatically merged - Please don't double post! —

    We are already using the appropriate patches, assuming my steps were followed. You're several steps behind.
     
Loading...